## net.dontdrinkandroot.lastfm.api.model.xspf
Class XspfLink

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.xspf.XspfLink

    public class XspfLink

extends java.lang.Object

Constructor Summary
`XspfLink(org.w3c.dom.Element linkElement)`

Method Summary
`java.lang.String` `getContent()`
`java.lang.String` `getRel()`
`void` `setContent(java.lang.String content)`
`void` `setRel(java.lang.String rel)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XspfLink

    public XspfLink(org.w3c.dom.Element linkElement)

Method Detail

### getContent

    public java.lang.String getContent()

### getRel

    public java.lang.String getRel()

### setContent

    public void setContent(java.lang.String content)

### setRel

    public void setRel(java.lang.String rel)

Copyright © 2012. All Rights Reserved.